Ce forum est en partie financé par l’affichage de publicités. Merci de désactiver votre bloqueur de publicités pour nous permettre de continuer à fournir ce service.

Laserwriter NT et OS 9.1 incompatibles!?

Discussion dans 'Accessoires Mac' créé par Crolle, 15 Août 2002.

Modérateurs: Locke
  1. Crolle

    Crolle Membre junior

    Inscrit:
    28 Mars 2001
    Messages:
    99
    J'aime reçus:
    3
    J'ai un vieux 9500 que j'ai reçu avec une Laserwriter NT de 1992 qui fonctionne parfaitement avec OS 8.6 qui était installé sur la machine.

    Ayant upgradé le système en 9.1, tout va pour le mieux sauf l'impression.
    J'ai relié l'imprimante avec un boîtier LocalTalk, sélectionné Laserwriter 8 dans le sélecteur. Le dialogue entre la machine et l'imprimante se produit. Elle est reconnue dans les fichiers PPD et une icône s'affiche sur le bureau. Quand je veux imprimer, le début se passe bien mais quand le processus d'impression commence, j'ai une erreur postcript qui se manifeste (Offending command: f stack mark true et quelques autres signes caballistiques incompréhensibles que l'imprimante daigne m'imprimer) et l'impression de mon fichier s'arrête ou plutôt ne démarre pas. /ubbthreads/http://forums.macg.co/vbulletin/images/smiliesold/mad.gif

    J'ai essayé avec un fichier simpletext écrit en Times et c'est pareil!!
    Je souhaite rester en OS 9.1 et pouvoir utiliser cette imprimante. Qui a déjà été confronté(e) à ce problème? Qui pourrais me sortir de ce mauvais pas? /ubbthreads/http://forums.macg.co/vbulletin/images/smiliesold/confused.gif /ubbthreads/http://forums.macg.co/vbulletin/images/smiliesold/confused.gif
     
  2. Zitoune

    Zitoune Membre d’élite
    Club MacG

    Inscrit:
    16 Octobre 2000
    Messages:
    4 852
    J'aime reçus:
    4
    Est-ce que ta LaserWriter imprime correctement une feuille de test (on peut lui demander de le faire à l'aide de -si ma mémoire ne me joue pas des tours- l'application LaserWriter Utility)
     
  3. LCT

    LCT Membre émérite

    Inscrit:
    14 Juillet 2001
    Messages:
    644
    J'aime reçus:
    0
    Votre mémoire est bonne mais il n'est pas sûr que LaserWriter Utility fonctionne sous OS 9.1.
    Chez moi ça ne marche pas sur G4 400 (pas essayé sur d'autres bécanes).
    => Utiliser dans ce cas Apple Printer Utility.
     
  4. jacques38

    jacques38 Membre émérite

    Inscrit:
    27 Mars 2001
    Messages:
    640
    J'aime reçus:
    0
    j'ai une IINT qui marchait sur mon ancien 8500/G3/300 en Localtalk sous OS_9.04; par contre, je n'ai jamais pu installer 9.1 sur cette machine ...
     
Modérateurs: Locke
Chargement...

iOccasion - Achetez un produit Apple d'occasion

refurb Apple